map: Packed
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 34829
endTick: 2879440
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 1.02:39:41.2040187
...
